Botan 2.13.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces
dsa.cpp File Reference
`#include <botan/dsa.h>`
`#include <botan/keypair.h>`
`#include <botan/reducer.h>`
`#include <botan/rng.h>`
`#include <botan/divide.h>`
`#include <botan/internal/pk_ops_impl.h>`

Go to the source code of this file.

## Namespaces
| Botan

## Variable Documentation

BigInt m_b

Definition at line 105 of file dsa.cpp.

BigInt m_b_inv

Definition at line 105 of file dsa.cpp.

const DL_Group m_group

Definition at line 99 of file dsa.cpp.

Referenced by Botan::DL_Scheme_PublicKey::get_domain(), Botan::DL_Scheme_PublicKey::get_group(), Botan::DL_Scheme_PublicKey::group_g(), Botan::DL_Scheme_PublicKey::group_p(), and Botan::DL_Scheme_PublicKey::group_q().

const BigInt& m_x

Definition at line 100 of file dsa.cpp.

const BigInt& m_y

Definition at line 179 of file dsa.cpp.

Referenced by Botan::DL_Scheme_PublicKey::get_y().